@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #4b4d4e;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background:url(images/bg.jpg) 0 0 repeat;
}
.twoColFixLtHdr #container { 
	max-width: 1024px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

.twoColFixLtHdr #container-s { 
	width: 1024px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

/*.twoColFixLtHdr #header {
	width: 1024px;
	height: 128px;
	background-image: url(images/plant_gifts_1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	}
#header span {
	display: none;
	background-position: 0px 0px;
	}*/

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 250px;
	background-image: url(images/plant_gifts_2.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	z-index: 90;
}
.twoColFixLtHdr #slideshow-wrapper{
	margin: 0;
	width: 100%;	
	position: relative;
	left: 0;
	top: 0;
	overflow:hidden;
}

.photoslider-bullets{
	width:100% !important;
	height:398px !important;
}

.twoColFixLtHdr #banner {
	/*background-image: url(images/plant_gifts_3.jpg);*/
	background-repeat:repeat-x;
	padding-top: 10px;
	padding-bottom: 10px;
} 
.twoColFixLtHdr #mainContent {
	padding: 0;
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
}
.twoColFixLtHdr #footer {
	padding: 8px 10px 0px 10px;
	background-image: url(images/plant_gifts_5.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #4b4d4e;
} 
.twoColFixLtHdr #logos {
	padding: 8px 10px 0px 10px;
	background-color: #4b4d4e;
	display:none;
}
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
	text-align: left;
}

h1 {
	font-family: Trajan Pro, Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
}

h2 {
	font-family: Trajan Pro, Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
}

h3 {
	font-family: Trajan Pro, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
}

h4 {
	font-family: Trajan Pro, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
}

.social_bg {
	background-image: url(images/social_bg.png);
	background-repeat: no-repeat;
}
.footerline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #8a8c8d;
	text-decoration: none;
}
.side_box_cont {
	/*background-image: url(images/side_cont.png);*/
	background-repeat: repeat-y;
	background:#dad6b9;
	
	}

.whitebannerborder {
	padding: 0px;
	border: 1px solid #FFFFFF;
}

.phonetxt {
	font-size: 12px;
	font-weight: normal;
	color: #404745;
	text-decoration: none;
}
/*#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
	background-image: url(shopping-cart/catalog/view/theme/onlineplants/image/button-search.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#header #search input {
	background: #FFF;
	padding: 1px 15px 1px 33px;
	width: 220px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;	
}
#search-wrap{
	text-transform: uppercase;
	color: #fff;
	font-family: Trajan Pro, Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	position: relative;
	top: -15px;
	right: 10px;
	z-index: 99;
	text-align: right;
}
#search-wrap form{
	margin:0;
}
#search-wrap #search {
	position: absolute;
	top: 20px;
	right: 10px;	
	width: 260px;
	z-index: 15;
}

#search-wrap .button-search {
	position: absolute;
	left: 0px;	
	top: 0px;
	background: url('shopping-cart/catalog/view/theme/default/image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#search-wrap #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 240px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}*/






/* new header */
/* header */

#header-main{

	width:100%;

	height:auto;

	background:url(images/header-shadow.png) center bottom no-repeat;

	padding-bottom:12px;

}



#header-main:after{

	clear:both;

	content:'';

	display:table;

}


#header {
	margin-bottom: 7px;
padding-bottom: 4px;
position: relative;
background: #f3f1e5;
padding: 10px;
}

#header:after{
	clear:both;
	content:'';
	display:table;
}

#header #logo {
	display: inline-block;
	float: left;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	width: 70%;
float: left;
position: relative;
margin-bottom: 37px;
}
#header #cart .heading {
	float: left;
border-top: 1px solid #FFFFFF;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #EEEEEE;
position: relative;
z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
font-size: 12px;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
background: url(images/cart-icon.png) 4px 12px no-repeat #fff;
border: 1px solid #cdcdcd;
border-radius: 5px;
padding: 10px 14px 10px 20px;
font-family:'Open Sans', sans-serif;
}
#header #cart .heading a {
	color: #3c3c3c;
text-decoration: none;
padding-left: 3px;
}
#header #cart .heading a span {
	background:url('images/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	font-size:12px;
}
#header #cart .content {
	clear: both;
	display: none;
	 position: absolute;
    top: 67px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
	z-index:999;
}
#header #cart.active .heading {
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}

#header #my-acc{
float: left;
border: 1px solid #cdcdcd;
border-radius: 5px;
padding: 10px 14px 10px 20px;
position: relative;
z-index: 1;
background: url(images/my-acc.png) 4px 12px no-repeat #fff;
font-size: 12px;
font-family: 'Open Sans', sans-serif;
margin-right: 12px;
margin-bottom:37px;
}

#header #my-acc a{color:#000; text-decoration:none;}

#header #search {
float: right;
background: #fff;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
margin: 0 0 14px 0;
width: 100%;
border: 6px solid #dad6b9;
}
#header .button-search {
	background: url('images/button-search.png') center center no-repeat #fff;
width: 40px;
height: 33px;
cursor: pointer;
float: left;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
display:none;
}
#header #search input {
	background: #FFF;
padding: 1px 1px 1px 14px;
width: 100%;
height: 33px;
float: left;
border: 0;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
#header #welcome {
	text-align: right;
color: #575757;
float: right;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
}

#header #welcome a{
	color:#7ab837;
}

#header .links {
	position: absolute;
right: 0px;
top: 3px;
font-size: 10px;
padding-right: 10px;
}
#header .links a {
	float: left;
display: block;
padding: 0px 0px 0px 7px;
color: #7ab837;
text-decoration: none;
font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}

#header_left{

	float:left;

	width:60%;

}





#header_right{

	width:35%;

	float:right;

	padding:24px 0 0 0;

}



#ph-no{

	background:url(images/ph-no.png) 100% 0 no-repeat;

	font-size:16px;

	color:#3a3d2a;

	font-family: 'Open Sans', sans-serif;

	float:right;

	text-align:center;

	padding:0 30px 0px 0;

	margin-bottom:26px;

}



#ph-no span{

	display:block;

	font-size:24px;

	font-family: 'Open Sans', sans-serif;
	font-weight:700;

}


/* end new header */

/* menu start */
#menu {

/*	background: #585858;

	border-bottom: 1px solid #000000;*/

	margin-bottom: 15px;

	padding: 6px 5px;

	background:url(images/nav-topbg.png) 0 0 repeat-x, url(images/nav-bottombg.png) 0 100% repeat-x;

}

#menu:after{
	clear:both;
	display:table;
	content:'';
}


#menu_mobile { display:none;}

#menu_normal { display:block;}

@media screen and (max-width: 768px) {

	#menu  {

background:#f3f1e5; margin:0; margin-top:0; position:relative;  margin-bottom:0px; 

-webkit-border-radius:none;

	-moz-border-radius:none;

	-khtml-border-radius:none;

	border-radius:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

	box-shadow: none; padding:0; width:100%;

	margin:0 0 20px;

}



}

#menu ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

#menu > ul > li {

	

	position: relative;

	float: left;

	z-index: 20;

	padding:6px 49px 6px 0;

}

#menu > ul > li:last-child{

	padding-right:0;

}





@media screen and (max-width: 768px) {



	#menu > ul > li {

		border-bottom: 1px solid  #666;

		padding-left:5%;

width: 95%;background: #f3f1e5; margin:0; 

}}



@media screen and (max-width: 768px) {#menu_mobile { display:block;}

#menu_normal { display:none;}}



#menu > ul > li:hover {}

#menu > ul > li > a {

	/*font-size: 24px;*/
	font-weight:100;
	font-size:20px;

	color: #3a3d2a;

	line-height: 14px;

	text-decoration: none;

	display: block;

	padding: 6px 10px 6px 10px;

	margin-bottom: 5px;

	z-index: 6;

	position: relative;

	/*font-family: 'dincond-regularregular';*/
	font-family: 'Oswald', sans-serif;

}

#menu > ul > li > a:hover {

	color:#599400;

}

#menu > ul > li > div {

	display: none;

	background: #FFFFFF;

	position: absolute;

	z-index: 5;

	padding: 5px;

	border: 1px solid #000000;

	-webkit-border-radius: 0px 0px 5px 5px;

	-moz-border-radius: 0px 0px 5px 5px;

	-khtml-border-radius: 0px 0px 5px 5px;

	border-radius: 0px 0px 5px 5px;

	background: url('images/menu.png');

}

#menu > ul > li:hover > div {

	display: table;

}

@media screen and (max-width: 768px) {

	#menu > ul > li:hover > div {display:none;		

}}



#menu > ul > li > div > ul {

	display: table-cell;

}

#menu > ul > li ul + ul {

	padding-left: 20px;

}

#menu > ul > li ul > li > a {

	text-decoration: none;

	padding: 4px;

	color: #FFFFFF;

	display: block;

	white-space: nowrap;

	min-width: 120px;
	font-size:12px;

}

#menu > ul > li ul > li > a:hover {

	background: #7ea917;

}

#menu > ul > li > div > ul > li > a {

	color: #FFFFFF;

}
/* menu end */

/* box products */

.box-product {

	width: 100%;

	overflow: auto;

}

.box-product > div {

	width: 32.2%;

	display: inline-block;

	vertical-align: top;

	margin-right: 0.5%;

	margin-bottom: 20px;

	background:#fff;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	padding:10px;

}



#column-left + #column-right + #content .box-product > div {

	width: 119px;

}

.box-product .image {

	display: block;

	margin-bottom: 10px;

	text-align:center;

	height:192px;

	min-height:192px;

	overflow:hidden;

	width:100%;

	vertical-align:middle;

	text-align:center;

}

.box-product .image img {

	padding: 3px;

	border: 1px solid #E7E7E7;

	transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;	
	width:100%;

}



.box-product > div{

	transition:all 0.5s ease;

	-webkit-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

}



.box-product > div:hover .image img{

	transform:scale(1.1,1.1);

}

.box-product > div:hover{

	box-shadow:0 3px 3px #9a936c;

	-webkit-box-shadow:0 3px 3px #9a936c;

	-moz-box-shadow:0 3px 3px #9a936c;

}



.box-product .name a {

	color: #74a305;

	font-weight: normal;

	text-decoration: none;

	display: block;

	margin-bottom: 4px;

	font-size:14px;

	font-family:'open_sansregular';

	text-align:center;

	text-transform:uppercase;

}

.box-product .price {

	display: inline-block;

	font-weight: normal;

	color: #333333;

	margin-bottom: 4px;

	float:left;

	font-family:'open_sansregular';

	line-height:30px;

}

.box-product .price-old {

	color: #F00;

	text-decoration: line-through;

}

.box-product .price-new {

	/*font-weight: bold;*/

}

.box-product .rating {

	display: block;

	margin-bottom: 4px;

}



.box-product .productrow{

	display:block;

	overflow:hidden;

	margin-top:5px;

}



.box-product .cart{

	display:inline-block;

	float:right;

}


.box-product a.button:hover {
background: url('images/button-left-active.png') top left no-repeat;
}

.box-product a.button {
display: inline-block;
padding-left: 6px;
background: url('images/button-left.png') top left no-repeat;
text-decoration: none;
cursor: pointer;
}

.box-product a.button span {
color: #FFFFFF;
line-height: 12px;
font-size: 13px;
font-weight: bold;
display: inline-block;
padding: 6px 12px 8px 5px;
background: url('images/button-right.png') top right no-repeat;
}

.box-product a.button:hover span {
color: #FFFFFF;
background: url('images/button-right-active.png') top right no-repeat;
}


/* end box products */


/* footer new */


#footer-n {

	clear: both;

	overflow: auto;

	padding: 20px;

	background: #191919;

}



#footer-n .footer_inner{

	max-width:980px;

	margin:0 auto;



}



#footer-n h3 {

	color: #000000;

	font-size: 14px;

	margin-top: 0px;

	margin-bottom: 8px;

}

#footer-n .column {

	float: left;

	width:100%;

	text-align:center;

	margin-bottom:10px;

}





#footer-n .column ul {

	margin-top: 0px;

	margin-left: 8px;

	padding-left: 12px;

}

#footer-n .column ul li {

	margin-bottom: 3px; 

	list-style:none;

	display:inline-block;

	font-size:14px;

	text-transform:uppercase;

	color:#fff;

	padding:0 28px 0 0;

	margin:0 28px 0 0;

	border-right:1px solid #fff;

	font-family: 'Open Sans', sans-serif;

}



#footer-n .column ul li:last-child{

	border:none;

}



#footer-n .column a {

	text-decoration: none;

	color: #fff;

}

#footer-n .column a:hover {

	text-decoration: underline;

}

#powered {

	margin-top: 5px;

	text-align: left;

	clear: both;

	float: left;

	width: 50%;

	color:#fff;

	font-size:12px;

	font-family: 'Open Sans', sans-serif;

	text-transform:uppercase;
	display:none;

}



#powered a{

	color:#fff;

}



.socialicon{

	width:50%;

	text-align:right;

	float:right;

}


/* end footer new */


/* box category */

.box-content {
padding: 10px;
background: #dad6b9;
}

.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
		background: url(images/list-bullet.png) 0 10px no-repeat, url(images/list-line.jpg) left bottom repeat-x;
	padding-left: 25px;
}
.box-category > ul > li + li {
	/*border-top: 1px solid #EEEEEE;*/
}
.box-category > ul > li > a {
		font-size: 16px;
	line-height: 18px;
	padding: 4px;
	margin-bottom: 0px;
	/*font-family: 'dincond-regularregular';*/
	font-family: 'Oswald', sans-serif;
	font-weight: 100;
	display: inline-block;
	text-decoration:none;
	color:#333;
}

.box-category > ul > li > a:hover{
	color: #5aa307;
}

/* list-end */

.homebanner{
	width:99%;
}

.homebanner img{
	width:100%;
}

.right_container{
	padding-left:10px;
}


@media (max-width: 999px) {
	img{
		max-width:100%;
	}
	
	#header_left{
		width:50%;
	}
	
	#header_right{
		width:45%;
	}
	
	#homebuttons .homebtn a{
		font-size:18px;
	}
	
	.box-product > div{
		width:32%;
	}
	
	#container{
		padding:10px;
	}
	
	#menu:after {
	clear:both;
}
	
	.slideshow{
		display:none !important;
	}
	
	#menu > ul > li{
		padding:6px 6px 6px 0 !important;
	}
	
	#homebuttons{
		float:left !important;
		margin:10px 0;
	}
	
	#header #logo{
		width:90% !important;
	}
	
}

@media (max-width: 767px) {
	
	#homebuttons .homebtn{
		margin:1% 2% !important;
		width:46% !important;
	}
	#header #my-acc{
		display:none;
	}
	
	#header #cart{
		width:100%;
	}
	
	#header_right{
		width:100%;
	}
	
	#header_left{
		width:100%;
	}
	
	#header #logo{
		width:100%;
		text-align:center;
		margin-top:20px;
	}
	
	#header #logo img{
		width:inherit;
	}
	
	#ph-no{
		width:100%;
		float:;
		background:none;
		padding:0;
	}
	
	
	#header #search input{
		width:93%;
	}
	
	#header .button-search{
		width:7%;
	}
		
	#menu > ul > li{
		padding:5px 0 5px 5% !important;
	}
	
		#column-left{
		width:100%;
	}
	
	
	.home_page #column-left{
		width:100% !important;
	}
	
	
	#column-right{
		width:100%;
	}
	
		.checkout-content .left{
		width:100%;
	}
	
	.checkout-content .right{
		width:100%;
	}
	
	.login-content .left{
		width:100%;
	}
	
	.login-content .right{
		width:100%;
	}
	
	.catlistdetail{
	width:100%;
}

#column-right + #content{
	margin:0 !important;
}

.left_container, .right_container{
	width:100%;
	display:block;
	}

.homebanner	{
	display:none;
}

#header .links{
		padding:0;
		text-align:center;
		width:100%;
	}
	
	#header .links a{
		float:none;
		display:inline-block;
	}
	
	#banner{
		display:none;
	}
	
	.socialicon{
		width:100%;
	}
	
}

@media (max-width: 643px) {
	
	#header #logo img{
		width:100%;
	}
	
	
	
	#header #cart{
		 margin-bottom: 20px;
    	margin-top: 30px;
	}
	
	#header #cart .heading{
		float:none;
		width:128px;
		margin:0 auto;
	}
	
	#header #welcome{
		width:100%;
		text-align:center;
	}
	

	
	#homebuttons .homebtn{
		width:100% !important;
		margin:0;
	}
	
	.box-product > div{
		width:48%;
	}
	
	#content .content .left{
		width:100%;
		margin-bottom:30px;
	}
	
	#content .content .right{
		width:100%;
		margin-bottom:30px;
	}

.product-info > .left{
	width:100% !important;
}

.product-info > .left + .right{
	width:100%;
	margin:0;
}

.cart-info thead td{
	font-size:12px;
}

.cart-info tbody td{
	font-size:12px;
}


.wishlist-info thead td{
	font-size:12px;
}

.wishlist-info tbody td{
	font-size:12px;
}

.wishlist-info thead .model {
	display:none;
}

.wishlist-info tbody .model {
	display:none;
}


.login-user{
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
max-width: 99%;
padding: 7px !important;
width: 100%;
}

.login-pass{
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
max-width: 99%;
padding: 7px !important;
width: 100%;
}

.registerform input[type="text"], .registerform input[type="password"], .registerform textarea, .registerform select{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 99%;
padding: 7px;
width: 100%;
}

.editform input[type="text"], .editform input[type="password"], .editform textarea, .editform select{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 99%;
padding: 7px;
width: 100%;
}

.acc_adress td{
	display:block;
}

.product-list .description{
	display:none;
}

.product-grid > div {
	width: 39%;
	display: inline-block;
	vertical-align: top;
	margin: 7px 5% !important;
}


.cart-info thead .model{
	display:none;
}

.cart-info tbody .model{
	display:none;
}

.cart-info thead td{
	padding:2px !important;
	font-size:10px;
}

.cart-info tbody td{
	padding:2px !important;
	font-size:10px;
}

	
}


@media (max-width: 359px) {
	.box-product > div{
		width:100%;
		margin:5px 0;
	}
	
	
	
.form td{
	display:block;
	width:100%;
}

.cart-info td{
	padding:4px;
}

.cart-info td{
	padding:4px;
}

.wishlist-info td{
	padding:4px;
}

.product-grid > div {
	width: 38%;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}


}